'Neos.Neos:Shortcut':
  properties:
    openInNewTab:
      type: boolean
      defaultValue: false
      ui:
        label: Link in neuem Tab öffnen
        reloadIfChanged: true
        inspector:
          group: 'document'